1
Vote

Effority WF module in conflict with the HTML module

description

Hi

I've done something wrong.
I've installed the Effority WF module on a website that was running under version 00.07.02.
I thought that the website was also a dnn version 00.07.03 but this was not so.
I've got a error when I installed the Effority WF module.
It seems there is a conflict with the html module.
Have you a resolution for this issue?

Kind Regards
Gilbert Vanden Borre

file attachments

comments